<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.contexts"?>
<contexts>


<!--Associations preference page-->
<context id="asst0001">
<description>Hier werden die verfügbaren Zuordnungstypen angezeigt. </description>
<topic href="../org.eclipse.hyades.ui.doc/concepts/component_test.htm" label="Zuordnungsabgleich"/>
</context>
<context id="asst0005">
<!--Associations folder-->
<description>Ressourcenzuordnungen</description>
<topic href="../org.eclipse.hyades.ui.doc/concepts/component_test.htm" label="Zuordnungsabgleich"/>
</context>
<context id="asst0003">
<!--Associations set default-->
<description>Hiermit wird die Standardressource definiert. </description>
<topic href="../org.eclipse.hyades.ui.doc/concepts/component_test.htm" label="Standardzuordnung festlegen"/>
</context>
<context id="asst0002">
<!--Associations add-->
<description>Hiermit werden Ressourcenzuordnungen hinzugefügt. </description>
<topic href="../org.eclipse.hyades.ui.doc/concepts/component_test.htm" label="Ressourcenzuordnung hinzufügen"/>
</context>
<context id="asst0004">
<!--Associations delete-->
<description>Hiermit werden Ressourcenzuordnungen gelöscht. </description>
<topic href="../org.eclipse.hyades.ui.doc/concepts/component_test.htm" label="Ressourcenzuordnung löschen"/>
</context>



</contexts>
